Subject: Re: Virginia - translated
From: Jennifer Hahan <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 12 Nov 2013 11:55:57 -0500

Hi Mike I was able to get this one done, see attached.  It took just over
2hrs.  so I think we are up to 6.5hrs.  I will work on the other as much as
I can in the next few days.

On Mon, Nov 11, 2013 at 3:47 PM, Michael B <[email-masked]> wrote:

>  Hello Jennifer.
> We have a few sections off of the Virginia posters that I need translated
> as well.
> Thank you,
> Michael B
> LLPS
>